Re: Irix 5.3

Justin Dolske (dolske@cis.ohio-state.edu)
Sun, 4 May 1997 10:16:48 -0400 (EDT)


On Sun, 4 May 1997, Ryan D Pierce wrote:

> I've got access to a bunch of SGI boxen, but alas, they run Irix 5.3,
> and I only see a client port for Irix 6.2.

The client *should* run under 5.3. Give it a shot...

Let us know if you have problems.

Justin Dolske <URL:http://www.cis.ohio-state.edu/~dolske/>
(dolske@cis.ohio-state.edu)
Graduate Fellow / Research Associate at The Ohio State University, CIS Dept.
-=-=-=-=-=-=-=-=-=-=-=-=-=- Random Sig-o-Matic (tm) -=-=-=-=-=-=-=-=-=-=-=-=-
Give a man an answer, and today's frustration is gone. Teach him to
program, and he will be frustrated for the rest of his life.